Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 08:40:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hawra                    Customer:  Sure Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hawra ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9662494880 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:31 PM, 20th May                   Mohammed                    Hi Hawra, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           12:32 PM, 20th May                     hawra                    Is my order out for delivery?           12:32 PM, 20th May                   Mohammed                    Please note the delivery time frame is 2-3 business days.           12:34 PM, 20th May                   Mohammed                   please allow us some time to deliver your order           12:38 PM, 20th May                   Mohammed                   Is there anything else may I assist you?           12:38 PM, 20th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:40 PM, 20th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2601402